ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4a8e226c-417a-4670-af6b-6e164f42a5c7"
    Код: "000853066"
    UIDСценария: "e76fa19b-b47c-4565-9a46-6e7777432eee"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Начало работы) Проверка второго шага"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка второго шага начала работы (8.5)"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

